icon

Sygic GPS Navigation für iOS

Kostenpflichtige Apps ohne Trial Periode

Kompatibilität Und Systemanforderungen

Sygic Regional GPS Navigation für iOS läuft nur auf unterstützten Apple iOS Geräten.

Man braucht iOS 9.0 oder höher. Unterstützte Geräte: iPhone, iPad, iPod Touch. Die Anwendung ist für iPhone 5, 6, 6 Plus, 6S, 6S Plus, SE, 7, 7 Plus, 8, 8 Plus, X, XS, XS Max und XR optimiert .

Bitte beachten: WiFi-only iPads haben kein GPS Empfänger. Sygic GPS Navigation braucht GPS Empfang. Sie werden einen externen, Bluetooth GPS Empfänger das mit Ihrem iPad gekoppelt ist.

Haben Sie keine Lösung oder Antwort gefunden?

Schreiben Sie uns

Zurück zur Sektion-Übersicht

Wie kann man frühere Einkäufe wiederherstellen?

Zufrieden mit Sygic GPS Navigation?

Sag’s weiter

Schreiben Sie uns

Wenn Sie keine Antwort auf Ihre Frage in FAQ, Bedienungsanleitung oder Video-Guides gefunden haben, schreiben Sie uns. Unser Support-Team werden Sie innerhalb von 48 Stunden per E-Mail zurück kontaktieren. Vielen Dank.

Ihre Anfrage wurde gesendet. Wir kontaktieren Sie innerhalb der nächsten 48 Stunden zurück.